Topics

CentOS 8 + Ubuntu 20.04 LTS Support


Frank Quinn
 

Hi Folks,

 

I have just pushed some changes into the next branch which add some changes to support:

 

  • CentOS 8
  • Ubuntu 20.04

 

It also effectively drops support for the now EOL:

 

  • Fedora 28
  • Fedora 29
  • Ubuntu 14.04 LTS

 

This is in preparation for a RC that will be cut within the next few weeks which is now set up to include RPMs and Debian packages for these modern distros to make installation easy, take care of dependencies etc.

 

If you're a user of these new operating system versions, please It a whirl.

 

Cheers,

Frank

 

 

Frank Quinn

Cascadium

T: +44 (0) 28 8678 8015

E: fquinn@...

W: http://cascadium.io